Subject: PWG-ANNOUNCE> Revised (slightly) Agenda for PWG F-F 5-6 April

From: [email-masked]
Date: Fri, 31 Mar 2006 15:10:25 -0500

I have updated the logistics page on the PWG web site to reflect the 
revised F2F schedule.
This can be downloaded at:

http://www.pwg.org/chair/April2006PWG.pdf

Note the start time for Wed. is back to 8:30 AM instead of 9:00 AM. (the 
ISTO will be giving a short 
presentation near the end of the morning plenary)

There will be a speaker phone and the usual teleconference dial-up for the 
duration of the PWG F2F.

Tele-Con Number
1-866-365-4406

PassCode: 
2635888

Jerry Thrasher
PWG Secretary
----- Forwarded by Jerry Thrasher/Lex/Lexmark on 03/31/2006 03:03 PM -----

[email-masked]
Sent by: [email-masked]
03/30/2006 03:52 PM

        To:     [email-masked]
        cc: 
        Subject:        PWG-ANNOUNCE> Agenda for PWG F-F  5-6 April

(Sorry for premature transmission)

The published schedule for the PWG Face to Face next week was discussed at 
the PWG Steering Committee meeting last week, and at several working group 
conference calls. With the PWG Chairman being temporarily unavailable to 
post the revised schedule, the following modified schedule is being 
anounced.  The meeting is being hosted by Oki  Data Americas, 2000 Bishops 
Gate Blvd. , Mt. Laurel, NJ 08054-4620, and our thanks to Oki. 
 
All times are EDT. Times are approximate. We anticipate that detailed 
session schedules will be forthcomming.
 
Wednesday, April 5
9:00 8:30 AM - 10:00  Plenary
10:00-10:45  WIMS CIM WG - DMTF CIM/PWG Realignment Activity
                        Status and Progress
                        Conclusions on Call for Objections of Phase 1 
Printer Class Documents
                        Next Steps
10:45-11:00   Break
11:00-12:00   WIMS CIM - Review of Web Services Management Approaches - 
                                Importance of Proper Printing Modeling to 
ensure consistent, adequate printing management 
                                Need for MFP Management Model
12:00-1:00   Lunch
1:00 - duration   Printing MIB Implementors Guide BOF
                          Consideration of Guide for both Agent and 
Management Applications 
                          Problems with current implementations
                          Use of "other" printing MIBS (Job Monitoring, 
Finishing, Port Monitor, Counter)
                          Need to expand MIBS for new functionality, MFP?
 
Thursday, April 6
9:00 - 9:15  Convene 
9:15 - 1:00   Semantic Model 
                     Reactivation of Group with Background, Requirements 
and Plan Discussions
1:00 - 2:00    Lunch
2:00 - duration   MFP Alerts 
                          Discussion of how to be handled
                          Potential consideration of MFP support beyond 
Alerts
                          Discussion of effectively addressing current 
needs while allowing for future expansions